DOCKER(1)

NAME
docker-manifest-annotate - Add additional information to a local image manifest

SYNOPSIS
docker manifest annotate [OPTIONS] MANIFEST_LIST MANIFEST

DESCRIPTION
Add additional information to a local image manifest

OPTIONS
--arch=""
    Set architecture

--os=""
    Set operating system

--os-features=[]
    Set operating system feature

--os-version=""
    Set operating system version

--variant=""
    Set architecture variant

SEE ALSO
docker-manifest(1)